

#include "..\inc\OPORA\opora.h"
#include "..\inc\CONFIG\config.h"
#include "..\inc\ROM\RomFunctions2.h"

int main()
{
	CoreClockConfig();
	PortsConfig();
	ExternalBusConfig();
	SysTickConfig();
	while(1);
}

SysTick_Handler()
{
	SwitchLED();
}





